package com.writeoff.module.system.model;

public class PermissionInfo {
    private Long id;
    private String permissionCode;
    private String permissionName;
    private String module;

    public PermissionInfo(Long id, String permissionCode, String permissionName, String module) {
        this.id = id;
        this.permissionCode = permissionCode;
        this.permissionName = permissionName;
        this.module = module;
    }

    public Long getId() {
        return id;
    }

    public String getPermissionCode() {
        return permissionCode;
    }

    public String getPermissionName() {
        return permissionName;
    }

    public String getModule() {
        return module;
    }
}
